/*----------------------------------------------------------
	Page:		all
	Description:    Home logguee
	Products        Meetic V6
	Summary:
--------------------------------------------------------- */
/*
input.i-btn-x { padding-bottom:x px; } => needed to align the text vertically when class="i-btn-x" is used on input element
*/

/* ------------------------------------------------------ */
/* - button 1 (big main button) -                         */
/* ------------------------------------------------------ */
.i-btn-1 { background:url(/img/themes/aurora/common/buttons.png) repeat-x 0 -1035px; border:1px solid #266099; color:#fff; cursor:pointer; display:inline-block; font-size:13px; font-weight:bold; height:24px; line-height:24px; padding:0 10px; text-align:center; text-decoration:none; text-shadow:1px 1px 1px #3c90e3; }
.i-btn-1:hover { background-position:0 -1059px; }
input.i-btn-1 { padding-bottom:4px; }

/* ------------------------------------------------------ */
/* - button 2 (little main button) -                      */
/* ------------------------------------------------------ */
.i-btn-2 { background:url(/img/themes/aurora/common/buttons.png) repeat-x 0 -861px; border:1px solid #266099; color:#fff; cursor:pointer; display:inline-block; font-size:11px; font-weight:bold; height:19px; line-height:18px; padding:0 10px; text-align:center; text-decoration:none; text-shadow:1px 1px 1px #3c90e3; } 
.i-btn-2:hover { background-position:0 -883px; }
input.i-btn-2 { padding-bottom:3px; }

/* ------------------------------------------------------ */
/* - button 3 (little misc button) -                      */
/* ------------------------------------------------------ */
.i-btn-3 { background:url(/img/themes/aurora/common/buttons.png) repeat-x 0 -88px; border:1px solid #b3b3b3; color:#fff; cursor:pointer; display:inline-block; font-size:11px; font-weight:bold; height:19px; line-height:18px; padding:0 10px; text-align:center; text-decoration:none; text-shadow:1px 1px 1px #999; } 
.i-btn-3:hover { background-position:0 -107px; }
input.i-btn-3 { padding-bottom:3px; }

/* ------------------------------------------------------ */
/* - button 4 (push button) -                             */
/* ------------------------------------------------------ */
.i-btn-4 { background:url(/img/themes/aurora/common/buttons.png) repeat-x 0 -126px; border:1px solid #C60; color:#fff; cursor:pointer; display:inline-block; font-size:13px; font-weight:bold; height:24px; line-height:22px; padding:0 10px; text-align:center; text-decoration:none; text-shadow:1px 1px 1px #C60; } 
.i-btn-4:hover { background-position:0 -151px; }

/* ------------------------------------------------------ */
/* - button 5 (form cancel button) -                      */
/* ------------------------------------------------------ */
.i-btn-5 { background:url(/img/themes/aurora/common/buttons.png) repeat-x 0 -176px; border:1px solid #b3b3b3; color:#fff; cursor:pointer; display:inline-block; font-size:13px; font-weight:bold; height:24px; line-height:22px; padding:0 10px; text-align:center; text-decoration:none; text-shadow:1px 1px 1px #999; } 
.i-btn-5:hover { background-position:0 -200px; }

/* ------------------------------------------------------ */
/* - button 6 (Testimonies col right) -                   */
/* ------------------------------------------------------ */
.i-btn-6 { background:url(/img/themes/aurora/common/buttons.png) repeat-x 0 -975px; border:1px solid #266099; color:#fff; cursor:pointer; display:inline-block; font-size:17px; font-weight:bold; height:30px; line-height:29px; padding:0 10px; text-align:center; text-decoration:none; text-shadow:1px 1px 1px #3c90e3; } 
.i-btn-6:hover { background-position:0 -1005px; }

/* ------------------------------------------------------ */
/* - button 7 (big push button) -                         */
/* ------------------------------------------------------ */
.i-btn-7 { background:url(/img/themes/aurora/common/buttons.png) repeat-x 0 -284px; border:1px solid #C60; color:#fff; cursor:pointer; display:inline-block; font-size:16px; font-weight:bold; height:35px; line-height:34px; padding:0 45px; text-align:center; text-decoration:none; text-shadow:1px 1px 1px #C60; } 
.i-btn-7:hover { background-position:0 -319px; }

/* ------------------------------------------------------ */
/* - button 8 (little Affinity button) -                  */
/* ------------------------------------------------------ */
.i-btn-8 { background:url(/img/themes/aurora/common/buttons.png) repeat-x 0 -354px; color:#fff; cursor:pointer; display:inline-block; font-size:16px; font-weight:bold; height:25px; line-height:24px; padding:0 45px; text-align:center; text-decoration:none; text-shadow:1px 1px 1px #980000; } 
.i-btn-8:hover { background-position:0 -379px; }

/* ------------------------------------------------------ */
/* - button 9 (big Affinity button) -                     */
/* ------------------------------------------------------ */
.i-btn-9 { background:url(/img/themes/aurora/common/buttons.png) repeat-x 0 -404px; color:#fff; cursor:pointer; display:inline-block; font-size:16px; font-weight:bold; height:35px; line-height:34px; padding:0 45px; text-align:center; text-decoration:none; text-shadow:1px 1px 1px #980000; } 
.i-btn-9:hover { background-position:0 -439px; }

/* ------------------------------------------------------ */
/* - button 10 (big subscription button) -                */
/* ------------------------------------------------------ */
.i-btn-10 { background:url(/img/themes/aurora/common/buttons.png) repeat-x 0 -474px; border:1px solid #8B0352; color:#fff; cursor:pointer; display:inline-block; font-size:20px; font-weight:normal; height:53px; line-height:53px; text-align:center; text-decoration:none; text-shadow:1px 1px 1px #980000; } 
.i-btn-10:hover { background-position:0 -527px; }

/* ------------------------------------------------------ */
/* - button 11 (profil menu button - actif) -             */
/* ------------------------------------------------------ */
.i-btn-11 { background:url(/img/themes/aurora/common/buttons.png) repeat-x 0 -905px; border:1px solid #266099; color:#fff; cursor:pointer; display:inline-block; font-size:13px; font-weight:bold; height:35px; line-height:35px; padding:0 10px; text-align:center; text-decoration:none; text-shadow:0 1px 0 #2c70b3; } 
.i-btn-11:hover { background-position:0 -940px; }

/* ------------------------------------------------------ */
/* - button 12 (profil menu button - inactif) -           */
/* ------------------------------------------------------ */
.i-btn-12 { background:url(/img/themes/aurora/common/buttons.png) repeat-x 0 -654px; border:1px solid #b3b3b3; color:#aeaeae; cursor:pointer; display:inline-block; font-size:13px; font-weight:bold; height:35px; line-height:35px; padding:0 10px; text-align:center; text-decoration:none; text-shadow:1px 1px 1px #fff; }

/* ------------------------------------------------------ */
/* - button 13 (login button) -           */
/* ------------------------------------------------------ */
.i-btn-13 { background:url(/img/themes/aurora/common/buttons.png) repeat-x 0 -691px; border:1px solid #4277a6; color:#fff; cursor:pointer; display:inline-block; font-size:11px; font-weight:bold; height:19px; line-height:18px; padding:0 10px; text-align:center; text-decoration:none; text-shadow:1px 1px 1px #599800; } 
.i-btn-13:hover { background-position:0 -710px; }

/* ------------------------------------------------------ */
/* - button 14 (Push abo header button) -                 */
/* ------------------------------------------------------ */
.i-btn-14 { background:url(/img/themes/aurora/common/buttons.png) repeat-x 0 -729px; border:1px solid #fff; color:#fff; cursor:pointer; display:inline-block; font-size:12px; font-weight:bold; height:17px; line-height:16px; padding:0 15px; text-align:center; text-decoration:none; text-shadow:1px 1px 1px #558c07; } 
.i-btn-14:hover { background-position:0 -744px; }

/* ------------------------------------------------------ */
/* - button 15 (Dailymatches Pay to send Form button) -                 */
/* ------------------------------------------------------ */
.i-btn-15 { background:url(/img/themes/aurora/common/buttons.png) repeat-x 0 -763px; border:1px solid #fff; color:#fff; cursor:pointer; display:inline-block; font-size:13px; font-weight:bold; height:22px; line-height:20px; padding:0 15px; text-align:center; text-decoration:none; text-shadow:1px 1px 1px #6d8c08; } 
.i-btn-15:hover { background-position:0 -785px; }

/* ------------------------------------------------------ */
/* - button 16 (Layer Pay to send Form button) -                 */
/* ------------------------------------------------------ */
.i-btn-16 { background:url(/img/themes/aurora/common/buttons.png) repeat-x 0 -807px; border:1px solid #fff; color:#fff; cursor:pointer; display:inline-block; font-size:13px; font-weight:bold; height:27px; line-height:24px; padding:0 15px; text-align:center; text-decoration:none; text-shadow:1px 1px 1px #6d8c08; } 
.i-btn-16:hover { background-position:0 -834px; }

/* ------------------------------------------------------ */
/* - button 17 (Suspend profile) -           */
/* ------------------------------------------------------ */
.i-btn-17 { background:url(/img/themes/aurora/common/buttons.png) repeat-x 0 -861px; border:1px solid #266099; color:#fff; cursor:pointer; display:inline-block; font-size:11px; font-weight:bold; height:19px; line-height:18px; padding:0 10px; text-align:center; text-decoration:none; text-shadow:1px 1px 1px #3c90e3; } 
.i-btn-17:hover { background-position:0 -883px; }

/* ------------------------------------------------------ */
/* - button 18 (Subscribe! No log) -           */
/* ------------------------------------------------------ */
.i-btn-18 { background:url(/img/themes/aurora/common/buttons.png) repeat-x 0 -729px; border:1px solid #fff; border-radius:2px; box-shadow:0 0 0 1px #599800; color:#fff; cursor:pointer; display:inline-block; font-size:12px; font-weight:bold; line-height:16px; padding:0 15px; text-align:center; text-decoration:none; text-shadow:1px 1px 1px #558c07; } 
.i-btn-18:hover { background-position:0 -744px; }

/* ------------------------------------------------------ */
/* - button 19 (Push abo header button) -                 */
/* ------------------------------------------------------ */
.i-btn-19 { background:url(/img/themes/aurora/common/buttons.png) repeat-x 0 -729px; border:1px solid #fff; box-shadow:0 0 0 1px #5a9600; color:#fff; cursor:pointer; display:inline-block; font-size:11px; font-weight:bold; height:20px; line-height:18px; padding:0 15px; text-align:center; text-decoration:none; text-shadow:-1px 1px 0 #287203; } 
.i-btn-19:hover { background-position:0 -744px; }

/* ------------------------------------------------------ */
/* - button 20 (My Account) -                 */
/* ------------------------------------------------------ */
.i-btn-20 { background:url(/img/themes/aurora/common/buttons.png) repeat-x 0 -729px; border:1px solid #fff; box-shadow:0 0 0 1px #5a9600; color:#fff; cursor:pointer; display:inline-block; font-size:11px; font-weight:bold; height:20px; line-height:18px; padding:0 15px; text-align:center; text-decoration:none; text-shadow:-1px 1px 0 #287203; } 
.i-btn-20:hover { background-position:0 -744px; }

/* ------------------------------------------------------ */
/* - button 21 -                      */
/* ------------------------------------------------------ */
.i-btn-21 { background:url(/img/themes/aurora/common/buttons.png?v=1419330417) repeat-x 0 -807px; border:1px solid #fff; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; -ms-border-radius:3px; -moz-box-shadow :0 0 0 1px #599b06; -webkit-box-shadow :0 0 0 1px #599b06; -ms-box-shadow :0 0 0 1px #599b06; -o-box-shadow :0 0 0 1px #599b06; box-shadow :0 0 0 1px #599b06; color:#fff; cursor:pointer; display:inline-block; font-size:16px; font-weight:bold; height:40px; line-height:40px; padding:0 10px; text-align:center; text-decoration:none; text-shadow:1px 1px 1px #599800; } 
.i-btn-21:hover { background-position:0 -814px; }

/* ------------------------------------------------------ */
/* - button 22 -                      */
/* ------------------------------------------------------ */
.i-btn-22 { background:#6bb500 url(/img/themes/aurora/common/buttons.png?v=1419330417) repeat-x 0 -807px; border:1px solid #fff; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; -ms-border-radius:3px; -moz-box-shadow :0 0 0 1px #599b06; -webkit-box-shadow :0 0 0 1px #599b06; -ms-box-shadow :0 0 0 1px #599b06; -o-box-shadow :0 0 0 1px #599b06; box-shadow :0 0 0 1px #599b06; color:#fff; cursor:pointer; display:inline-block; font-size:15px; font-weight:bold; height:30px; line-height:30px; padding:0 10px; text-align:center; text-decoration:none; text-shadow:-1px 1px 1px #2d7c08; } 
.i-btn-22:hover { background-position:0 -814px; }

/* ------------------------------------------------------ */
/* - button 23 (Dailymatches) -                 */
/* ------------------------------------------------------ */
.i-btn-23 { background:url(/img/themes/aurora/common/buttons.png) repeat-x 0 -1084px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px; border:1px solid #748bba; color:#2f7db7; cursor:pointer; display:inline-block; font-size:13px; font-weight:bold; height:24px; line-height:24px; padding:0 15px; text-align:center; text-decoration:none; }
.i-btn-23:hover { background-position:0 -1110px; }

/* ------------------------------------------------------ */
/* - button 24 (Dailymatches) -                 */
/* ------------------------------------------------------ */
.i-btn-24 { background:url(/img/themes/aurora/common/buttons.png) repeat-x 0 -729px; border:1px solid #fff; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; -ms-border-radius:3px; color:#fff; cursor:pointer; display:inline-block; font-size:12px; font-weight:bold; height:22px; line-height:20px; padding:0 15px; text-align:center; text-decoration:none; } 
.i-btn-24:hover { background-position:0 -744px; }

/* ------------------------------------------------------ */
/* - button 25 (Dailymatches) -                 */
/* ------------------------------------------------------ */
.i-btn-25 { background:url(/img/themes/aurora/common/buttons.png) repeat-x 0 -802px; border:1px solid #fff; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; -ms-border-radius:3px; box-shadow:0 0 0 1px #558c07; -webkit-box-shadow:0 0 0 1px #558c07; -moz-box-shadow:0 0 0 1px #558c07; -ms-box-shadow:0 0 0 1px #558c07; color:#fff; cursor:pointer; display:inline-block; font-size:18px; font-weight:bold; height:36px; line-height:38px; padding:0 50px; text-align:center; text-decoration:none; text-shadow:1px 1px 1px #558c07; } 
.i-btn-25:hover { background-position:0 -824px; }
